/* Configuration for md5 generated by Alire */
#ifndef MD5_CONFIG_H
#define MD5_CONFIG_H

#define CRATE_VERSION "0.1.0-dev"
#define CRATE_NAME "md5"

#define ALIRE_HOST_OS "linux"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  3

#endif
